Information ausblenden
Das Digital Eliteboard ist ein Kostenloses Forum. Wenn du alle Bereiche sehen möchtest oder Fragen hast, musst du dich zunächst Registrieren.

Jetzt Registrieren

root@dm800se:~# *** glibc detected *** /usr/bin/oscam_1.00: double free or corruption

Dieses Thema im Forum "OScam Archiv" wurde erstellt von M0ng0, 7. April 2011.

  1. M0ng0
    Offline

    M0ng0 Ist gelegentlich hier

    Registriert:
    29. Dezember 2007
    Beiträge:
    83
    Zustimmungen:
    2
    Punkte für Erfolge:
    8
    Hi,

    i change from version 4854 to 4949 but after around 15 sec. i get the error message above in topic.
     
    #1
  2. T1x
    Offline

    T1x VIP

    Registriert:
    11. Juni 2010
    Beiträge:
    3.954
    Zustimmungen:
    2.881
    Punkte für Erfolge:
    113
    AW: root@ dm800se:~# *** glibc detected *** /usr/bin/oscam_1.00: double free or corrup

    Downgrade your Oscam Version.
     
    #2
  3. M0ng0
    Offline

    M0ng0 Ist gelegentlich hier

    Registriert:
    29. Dezember 2007
    Beiträge:
    83
    Zustimmungen:
    2
    Punkte für Erfolge:
    8
    AW: root@ dm800se:~# *** glibc detected *** /usr/bin/oscam_1.00: double free or corrup

    i have already as i see the error. i just want to post the bug to get a fix soon
     
    #3
  4. T1x
    Offline

    T1x VIP

    Registriert:
    11. Juni 2010
    Beiträge:
    3.954
    Zustimmungen:
    2.881
    Punkte für Erfolge:
    113
    AW: root@ dm800se:~# *** glibc detected *** /usr/bin/oscam_1.00: double free or corrup

    report this error to the oscam bugtracker or at streamboard.
     
    #4

Direkt Antworten

Überprüfung:
Der Entwurf wurde gespeichert Der Entwurf wurde gelöscht

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.